@charset "Shift_JIS";

/* --------------------------------------------------------------------
	商品詳細
--------------------------------------------------------------------- */
div.goods_ {
	clear: both;
	color: #333;
	padding: 0 !important;
}
.goodsspec_wrap {
	width: 800px;
	margin: 0;
	padding: 0;
}
div.goods_ h2 {
	width: 100%;
	color: #000;
	font-size: 13px;
	margin: 5px 0;
}
div.goods_ div.leftmenuframe_,
div.goods_ div.rightmenuframe_ {
	width: auto !important;
	margin: 0 !important;
	padding: 0 !important;
}
.goodsspec_wrap div.leftmenuframe_ div.goods_ {
    margin: 0 8px;
    float: left;
    width: 330px;
}
div.leftmenuframe_ div.goods_ {
    margin: 0 auto;
    float: left;
    width: 100%;
}
div.rightmenuframe_ div.goods_ {
	margin: 0 0 0 8px !important;
	float: right;
	width: 410px;
	padding: 0 0 0 14px !important;
}

div.goodsproductdetail_ {
	margin-bottom: 10px;
	width:100%;
}
table.goodsproductdetail_ {
	width: 100%;
	margin: 0 0 20px 0;
	border:none;
}
table.goodsproductdetail_ th {
	width: auto;
	text-align: left;
	font-size: 16px !important;
	font-weight: bold !important;
	padding: 30px 0 10px;
	vertical-align: top;
	border: none;
	background: transparent;
}
table.goodsproductdetail_ td {
	text-align:left;
	padding:5px 0;
	vertical-align:top;
	border:none;
	
}
table.goodsproductdetail_ td .text {
	margin: 0 0 30px;
}
table.goodsproductdetail_ td .text a {
	text-decoration: underline;
}
/* 返品 */
.henpin {
	text-align: center;
    margin: 2px 8%;
    border: 1px solid #ccc;
    padding: 5px;
    font-size: 1.1em;
}
.henpin .ok a {
	color: blue;
}
.henpin_ok_ {
    margin: 10px 0;
}
span.agree_ {
	float: left;
	margin: 0 7px 20px 0;
}
td.goodscomment_ {
	background-color: #ffffff;
	width: 592px;
}
/* 価格表示 */
div.goods_price_{
    font-weight: normal;
	margin: 10px 0 !important;
	padding: 0 !important;
	text-align: left;
}
div.goods_price_ p {
	margin: 15px 0 0;
	font-weight: bold;
}
.goods_price_ p span:nth-child(1){
	color: red;	
	font-size: 20px !important;
	font-weight: normal !important;
}
/** 10000 **/
.goods_price_ p span:nth-child(2){
	color: red;	
	font-size: 30px !important;
}
.goods_price_ p span:nth-child(3){
	color: red;
	font-size: 11px !important;
	font-weight: normal !important;
}
/** 税 **/
.goods_price_ p span:nth-child(4){
	color: red;
	font-size: 16px !important;
	font-weight: normal !important;
}

/** ￥**/
p.normal_price span:nth-child(1){
	color: #333;
	font-size: 20px !important;
	font-weight: normal !important;
}

/** 外税価格　10,000 **/
p.normal_price span:nth-child(2){
	font-size: 30px !important;
	color: #333;	
}

/** 外税価格 + **/
p.normal_price span:nth-child(3){
	color: #666;
	font-size: 11px !important;
	font-weight: normal !important;
}

.ad_item_box {
	text-align: center;
	width: 100%;
	clear: both;
}
.ad_item_box img {
	width: 400px;
}


/* 商品画像 */
div.goodsimg_ {
	width: 100%;
	overflow: hidden;
}

div.goodsimg_ table {
	width: 100%;
}

td.goodsimg_ {
	padding-right: 20px;
	width: 390px;
	vertical-align: top;
}
div.goodsimg_ .img_L_ {
	margin-bottom: 20px;
}
/*.zoomContainer {
	border: #CCC solid 1px;
}*/

div.goodsimg_ .img_L_ .comment_ {
	margin-top: 5px;
}
div.goodsimg_ .img_c_{
	margin-bottom: 10px;
}
div.goodsimg_ .img_c_ .comment_ {
	margin-top: 5px;
}

td.goodsimg_ .img_L_ img#img_01 {
	width: 100%;
	height: 100%;
}

/* 添付ファイル */
dl.attach_ {
	margin: 0 0 10px 0;
}
dl.attach_ dt {
	margin-bottom: 5px;
	padding: 0 0 5px 20px;
	font-weight: bold;
	background: url(../img/sys/file.gif) 0 0 no-repeat;
	border-bottom: 1px dotted #CCC;
}
dl.attach_ dd {
	margin-bottom: 10px;
	padding: 0 0 0 20px;
}

/* 商品画像バリエーション */
div.etc_goodsimg_ {
	width: 100%;
	margin-bottom: 10px;
	overflow: hidden;
	vertical-align: top;
}
div.etc_goodsimg_line_ {
	width: 105%;
	margin-bottom: 10px;
	overflow: hidden;
}
div.etc_goodsimg_item_ {
	margin: 0;
	float: left;
	overflow-y: scroll;
	text-align: left;
	min-width: 410px;
	width: 410px;
	max-height: 450px;
	height: 450px;
}
div.etc_goodsimg_item_ img {
	height: 60px;
	border: 1px solid #ddd;
	margin: 2px;
}
div.gal:first-child {
	margin-bottom: 20px;
}

div.gal p {
	margin-bottom: 10px;
	padding-bottom:3px;
	width:380px;
	border-bottom: solid 1px #ddd;
}
/* 商品スペック */
div.goodsspec_ {
	width: 100%;
	float: right;
}
div.goodsspec_ p a{
	font-size: 15px;
	text-decoration:underline !important;
	color:#D86196;
	line-height:1.6;
}
div.goodsspec_ img {
	width: 100%;
	height: auto;
}
div.price-options {
	display: inline;
	font-size: 11px;
}
div.price-options p {
	line-height: 1.5em !important;
}
div.goodsspec_ div.icon_ {
	margin-bottom:40px;
}

div.goodsspec_ div.icon_{
	/* height: 21px; */
}
div.goodsspec_ div.icon_ p.icon_24h10off{
	font-size: 12px;
	padding: 2px 2px;
	line-height: 1;
	color: red;
	font-family: "Lucida Grande","メイリオ",Meiryo, "Hiragino Kaku Gothic ProN",sans-serif;
}

div.goodsspec_ div.icon_ span.icon_New{
	font-size: 11px;
	padding: 2px 2px;
	margin-right: 1px;
	margin-top: 2px;
	margin-bottom: 4px;
	line-height: 1;
	color: #fff;
	background-color: #D96196;
	border: 1px solid #D96196;
	font-family: "Lucida Grande","メイリオ",Meiryo, "Hiragino Kaku Gothic ProN",sans-serif;
	display: inline-block;
}
div.goodsspec_ div.icon_ span.icon_Reserve{
	font-size: 11px;
	padding: 2px 2px;
	margin-right: 1px;
	margin-top: 2px;
	margin-bottom: 4px;
	line-height: 1;
	color: #fff;
	border: 1px #1915c2 solid;
	background-color: #1915c2;
	font-family: "Lucida Grande","メイリオ",Meiryo, "Hiragino Kaku Gothic ProN",sans-serif;
	display: inline-block;
}
div.goodsspec_ div.icon_ span.icon_10off{
	font-size: 11px;
	padding: 2px 2px;
	margin-right: 1px;
	margin-top: 2px;
	margin-bottom: 4px;
	line-height: 1;
	background-color: #e22323;
	color: #fff;
	border: 1px #e22323 solid;
	font-family: "Lucida Grande","メイリオ",Meiryo, "Hiragino Kaku Gothic ProN",sans-serif;
	display: inline-block;
}
div.goodsspec_ div.icon_ span.icon_Free{
	font-size: 11px;
	padding: 2px 2px;
	margin-right: 1px;
	margin-top: 2px;
	margin-bottom: 4px;
	line-height: 1;
	color: #ec3853;
	border: 1px #ec3853 solid;
	font-family: "Lucida Grande","メイリオ",Meiryo, "Hiragino Kaku Gothic ProN",sans-serif;
	display: inline-block;
}
div.goodsspec_ div.icon_ span.icon_Re{
	font-size: 11px;
	padding: 2px 2px;
	margin-right: 1px;
	margin-top: 2px;
	margin-bottom: 4px;
	line-height: 1;
	color: #78cd7a;
	border: 1px #78cd7a solid;
	font-family: "Lucida Grande","メイリオ",Meiryo, "Hiragino Kaku Gothic ProN",sans-serif;
	display: inline-block;
}
div.goodsspec_ div.icon_ span.icon_Sale{
	font-size: 11px;
	padding: 2px 2px;
	margin-right: 1px;
	margin-top: 2px;
	margin-bottom: 4px;
	line-height: 1;
	color: #f98a17;
	border: 1px #f98a17 solid;
	font-family: "Lucida Grande","メイリオ",Meiryo, "Hiragino Kaku Gothic ProN",sans-serif;
	display: inline-block;
}
div.goodsspec_ div.icon_ span.icon_Movie{
	font-size: 11px;
	padding: 2px 2px;
	margin-right: 1px;
	margin-top: 2px;
	margin-bottom: 4px;
	line-height: 1;
	color: #5d78a3;
	border: 1px #5d78a3 solid;
	font-family: "Lucida Grande","メイリオ",Meiryo, "Hiragino Kaku Gothic ProN",sans-serif;
	display: inline-block;
}



div.icon_ span.icon1_ img,
div.icon_ span.icon2_ img,
div.icon_ span.icon3_ img {
	width:40px;
}
table.goodsspec_ {
	width: 100%;
	margin: 0 0 20px 0;
	border:none;
}
table.goodsspec_ th {
	width:70px;
	text-align:left;
	padding:5px 0;
	vertical-align:top;
	border:none;
	background: transparent;
}
table.goodsspec_ td {
	text-align:left;
	padding:5px 0;
	vertical-align:top;
	border:none;
	
}
/**/
/* 入荷案内申込関係 */
div.backorder_variation_unit_ {
	margin-bottom: 10px;
	text-align:right;
	vertical-align:middle;
}

/* カートボタン関係 */
.cart-notice {
	font-size: 11px;
	color: #Ec3853;
	border: 1px #Ec3853 solid;
	padding: 5px 0%;
	margin: 10px auto;
	line-height: 16px;
	width: 100%;
	clear: both;
	text-align: center;
    /* text-align: left; */
}
div.cartbox_ {
	border-bottom: 1px solid #ccc;
	margin: 10px 0 !important;
}
div.cartbox_box {
	text-align: right;
    vertical-align: middle;
    border-top: 1px solid #ccc;
    display: table;
    margin: 10px 0;
    padding: 10px 0 0;
}
div.cartbox_ input {
	padding:0;
}
div.cartbox_ span.variationlist_ {
	padding-right:4px;
	vertical-align: top;
}

div.cartbox2_ {
	padding:17px 0;
	margin-bottom: 10px;
	text-align:center;
	vertical-align:middle;
	background:#eeeeee;
}

/* バリエーションプルダウン */
div.cartbox_ .variation_pulldown_ {
	margin-bottom: 10px;
}

/* バリエーションボックス */
div.goodsspec_ h2.message_ {
	margin-bottom:10px;
}
div.goodsspec_ p.message_ {
	padding:5px 0 0 0;
	font-size:11px;
	text-align:left;
	clear:both;
}
div.cartbox_ div.colors_ {
	display: table-cell;
    width: 100px;
    vertical-align: top;
	text-align: left;
}
div.cartbox_ div.colors_ div.colors_box_left_thumb img {
	margin: 0;
	padding: 0;
	width: 90px;
}

div.cartbox_ div.color_ {
	width: 290px;
	vertical-align: top;
	text-align: left;
	padding: 8px;
	border-bottom: dotted 1px #ddd;
}
div.cartbox_ div.color_:last-child {
	border: none;
}
div.color_spec_ {
	text-align: left;
    padding-left: 60px;
    font-size: 13px;
}
span.color_spec_size,
span.color_spec_zaiko  {
    margin-right: 10px;
}	
span.color_spec_size {
	font-weight: bold;
}
div.spec_hanbaikaisibi {
    text-align: left;
    padding-left: 35px;
    font-size: 13px;
}	

div.color_cart_ {
	width: 100%;
	margin: 0 5px 5px;
	text-align: center;
	display: inline-block;
}
div.color_cart_ div.button_cart {
	display: inline-block;
    margin: 0 5px;
    box-shadow: 0 0 .03em rgba(0,0,0,0.4);
    -moz-box-shadow: 0 0 .03em rgba(0,0,0,0.4);
    -webkit-box-shadow: 0 0 .03em rgba(0,0,0,0.4);
}
div.button_cart span,
div.option_buttons_ span {
	padding-right: 5px;	
}
div.color_cart_info {
	background: #fff;
    color: #333;
    border: solid 1px #333;
    padding: 8px 0;
	width: 180px;
    font-size: 14px;
    border-radius: 3px;
    text-align: center;
}

div.color_cart_in {
	background: #D86196;
    color: #fff;
    border: none;
    padding: 8px 0;
	width: 180px;
    font-size: 14px;
    border-radius: 3px;
    text-align: center;
}
div.color_cart_in a {
	display: inline-block;
	color: #fff;
}
div.color_cart_fav{
	background: #f9f9f9;
    border-radius: 50%;
    border: 1px solid #ccc;
    font-size: 20px;
    font-weight: bold;
    padding: 5px 0 0;
    color: #666;
    width: 36px;
	height: 20px;
}
div.cartbox_ div.colors_ div.color_ {
	width:46px;
	height:46px;
	margin:2px 6px 2px 0;
	white-space: nowrap;
	float:left;
}
div.cartbox_ div.colors_ div.color2_ {
	width:46px;
	height:46px;
	margin: 2px 6px 2px 0;
	white-space: nowrap;
	overflow: hidden;
	text-align: left;
	background-position: center;
	float: left;
}
div.cartbox_ div.colors_ div.color_EnableStock_ {
	border:solid 2px #d0d0d0;
	background-color:#FFF;
	cursor:pointer;
}
div.cartbox_ div.colors_ div.color_DisableStock_ {
	border:dashed 2px #d0d0d0;
	background-color:#909090;
	cursor:pointer;
}
div.cartbox_ div.colors_ div.color_Selected_ {
	border:solid 2px #3fbf0d;
	background-color:#ffffff;
}
div.cartbox_ div.colors_ div.color_DisableSelected_ {
	border:dashed 2px #ffc0c0;
	background-color:#909090;
	color:#ffc0c0;
}
div.cartbox_ div.colors_ br,div.cartbox_ div.sizes_ br {
	clear:left;
}
div.cartbox_ div.sizes_ {
	width: 100%;
	text-align:left;
	overflow: hidden;
}
div.cartbox_ div.sizes_ div.size_ {
	width:40px;
	height:36px;
	float:left;
	padding:2px 5px 2px 5px;
	margin:2px 6px 2px 0;
	text-align:center;
	display: table;
	table-layout: fixed;
}
div.cartbox_ div.sizes_ div.size_ div{
	word-break: break-all;
	display: table-cell;
	vertical-align: middle;
}
div.cartbox_ div.sizes_ div.size_EnableStock_ {
/*	border:dotted 2px #d0d0d0; */
	background:#FFF url(../img/sys/size_off.gif) left top no-repeat;
	cursor:pointer;
}
div.cartbox_ div.sizes_ div.size_DisableStock_ {
/*	border:dotted 2px #d0d0d0; */
	background:#FFF url(../img/sys/size_off.gif) left top no-repeat;
	cursor:pointer;
}
div.cartbox_ div.sizes_ div.size_Selected_ {
/*	border:solid 2px #3fbf0d; */
	background:#FFF url(../img/sys/size_on.gif) left top no-repeat;
}
div.cartbox_ div.sizes_ div.size_DisableSelected_ {
/*	border:dotted 2px #d0d0d0; */
	background:#FFF url(../img/sys/size_off.gif) left top no-repeat;
	color:#ffc0c0;
}
.goodsproductdetail_ .goodsimg_ div.mask_ {
	position:absolute;
	z-index:10;
	color:#ff4a4a;
	font-weight:bold;
}
.goodsproductdetail_ .goodsimg_ img.src_l_ {
	width: 360px;
}

.btn-sales {
	text-align: center;
}

/**/
/* セット内容一覧 */
div.goods_set_list_ {
}

table.goods_set_ {
	margin: 0 0 20px 0;
	border:none;
	width:100%;
}
table.goods_set_ tr {
	vertical-align:top;
}
table.goods_set_ th {
	text-align: center;
	font-weight: bold;
}
table.goods_set_ td {
	vertical-align: middle;
}
table.goods_set_ td.name_ {
	width: auto;
	text-align: left;
}
table.goods_set_ td.qty_ {
	width: 50px;
	text-align: center;
}
/**/

/**/
/* 店舗在庫 */
table.StoreStore_Frame_ {
	margin: 0 0 20px 0;
	border:none;
	width:100%;
}
table.StoreStore_Frame_ tr {
	vertical-align:top;
}
table.StoreStore_Frame_ th {
	text-align: center;
	font-weight: bold;
}
table.StoreStore_Frame_ td {
	vertical-align: middle;
}
table.StoreStore_Frame_ td.storestock_div_ {
	width: 100px;
	font-weight: bold;
}
table.StoreStore_Frame_ td span.storestock_item_ {
	padding-right: 10px;
}
div.storestock_goodsback_ {
	width: 100%;
	text-align: center;
}
/**/

div.goodsspec_ div.togetherlist_ {
}
div.goodsspec_ div.to_detaillink_ {
	text-align: right;
}
.goodsttl_ {
	padding:10px;
	margin-bottom:10px;
	font-size:12px;
	font-weight:bold;
	background:#e5e5e5;
}
div.goodscomment1_ {
	margin-bottom: 20px;
}
div.goodscomment2_ {
	margin-bottom: 20px;
}
div.goodscomment3_ {
	margin-bottom: 20px;
}
div.goodscomment4_ {
	margin-bottom: 30px;
}
div.goodscomment5_ {
	margin-bottom: 10px;
}
div.goods_ div.accessory_list_ {
	margin:10px 0px;
}
.goods_photo {
	position: relative;
	top: 0;
	left: 0;
	width: auto;
}
.goods_photo a .goods_large {
	display: block;
	position: absolute;
	width: 1px;
	height: 1px;
	top: 0;
	left: 0;
}
.goods_photo a.goods_popup, .goods_photo a.goods_popup:visited {
	display: block;
	width: auto;
	top: 0;
	left: 0;
}
.goods_photo a.goods_popup:hover {
	background-color: #fff;
}
.goods_photo a.goods_popup:hover .goods_large {
	display: block;
	position: absolute;
	width: auto;
	height: auto;
	top: 0;
	left: 0;
}
.option_buttons_ {
	width: 105%;
	overflow: hidden;
	margin: 20px 0;
}
.option_buttons_ li {
	margin: 5px 0;
    text-align: left;
    font-size: 14px;
}
.option_buttons_ li a,
.option_buttons2_ li a {
	text-decoration: none;
	color: #333;
}
.option_buttons2_ {
	margin-bottom:30px !important;
	text-align:center;
	overflow: hidden;
}
.option_buttons2_ li {
    margin: 5px 0 !important;
	padding: 0 !important;
    text-align: left;
    font-size: 14px;
}
.option_buttons2_ li img {
	margin: 0 !important;
	padding: 0 !important;
}

/* SNS */
ul.sns {
	list-style:none;
}
li.sns {
	float:left; margin-right:10px; margin-bottom:5px;
}

/* 関連商品 */
.accessory_title_ {
	margin-bottom: 10px;
	padding: 8px 8px 8px 10px;
	font-size: 18px;
	font-weight: normal;
	color:#ffffff;
	border-bottom: 1px solid #e5e5e5;
	background:#3fbf0d;
	clear: both!important;
}
.accessory_list_ .StyleT_Frame_ .name_ {
	display:none;
}
.accessory_list_ .StyleT_Frame_ .price_ {
	margin:10px 0;
}

/* unisize */
.unisize_campaign_ img {
	width: 100%;
}
/* --------------------------------------------------------------------
	コーディネイト、レビュー、おすすめ商品
--------------------------------------------------------------------- */
/**/
/* 共通 */
/**/
.coordinate_,
.itemreview_,
.recommended_ {
	width: 100%;
	margin: 30px 0;
	clear: both;
}
.coordinate_ h2,
.itemreview_ h2,
.recommended_ h2 {
	text-align: left !important;
    font-size: 20px !important;
    letter-spacing: 1px !important;
    font-weight: normal !important;
    border: none !important;
    padding: 10px 0 !important;
}
/**/
/* コーディネイト */
/**/
.coordinate_ {
	width: 100%;
	margin: 30px 0;
	clear: both;
}
.coordinate_item_ ul {
	/* text-align: center; */
}
.coordinate_item_ li {
	width: 360px;
	margin: 0 20px 20px 0;
	padding-bottom: 30px;
	display: inline-block;
	border-bottom: 1px #ccc dotted;
	vertical-align: top;
}
.coordinate_item_mainimg,
.coordinate_item_img {
	display: inline-block;
	vertical-align: top;
	margin-right: 5px;
	text-align: center;
	font-size: 11px;
}
.coordinate_item_mainimg img {
    width: 110px;
    border: 1px #ccc solid;
}
.coordinate_item_img img {
    width: 75px;
}
p.coordinate_item_price {
    display: none;
}
/**/
/* コーディネイト 2019/09以降版 */
/**/
section#coordinate {
	width: 100%;
	margin: 30px 0;
	clear: both;
}
section#coordinate h3.item_related_ttl_ {
	text-align: left !important;
    font-size: 20px !important;
    letter-spacing: 1px !important;
    font-weight: normal !important;
    border: none !important;
    padding: 10px 0 !important;
}
section#coordinate ul.item_related_list_ {
	width: 100%;
	margin-top: 10px;
}
section#coordinate ul.item_related_list_ li {
    width: 115px;
    margin: 0 13px 13px 0;
    display: inline-block;
    vertical-align: top;
}
section#coordinate ul.item_related_list_ li:nth-child(6n) {
	margin-right: 0;
}
section#coordinate ul.item_related_list_ li img {
	max-width: 100%;
}

/**/
/* レビュー */
/**/
.itemreview_ {
}
.itemreview_wrap_ {
	border: 1px #ccc solid;
	padding: 10px 20px;
	margin: 0 0 30px;
	overflow: hidden;
}
.itemreview_box_ {
	overflow: auto;
	max-height: 300px;
	position: relative;
}
.itemreview_table_ {
    border-bottom: 1px #ccc dotted;
    padding: 10px !important;
}
.itemreview_table_ table {
	width: 100%;
	margin: 0;
}
.itemreview_table_ th {
	width: 33%;
	text-align: right;
}
.itemreview_table_ th p {
	text-align: left;
	font-weight: bold;
}
.itemreview_table_ th p.hyouka_point {
	text-align: left;
	font-weight: normal;
}
.itemreview_box_not {
	text-align: center;
	margin: 10px;
	}
.itemreview_box_not p {
	font-weight: bold;
    padding: 3px;
    margin: 0;
}
.itemreview_box_not span.not_review {
	color: #d86196;
}

span.ster_point {
	color: #FC0;
}
span.itemreview_table_point {
	color: #d86196;
}
.itemreview_pager {
	text-align: right;
}
.itemreview_pager a {
    color: #BE0063;
}
/**/
/* おすすめ商品 */
/**/
.recommended_ {
}
.recommended_item_ {
	/* text-align: center; */
}
.recommended_item_ ul {
	margin: 0;
	padding: 0;
	width: 100%;
}
.recommended_item_ ul li {
	display: inline-block;
	width: 18%;
	margin: 5px 7px;
	vertical-align: top;
}
.recommended_item_ ul li img {
	width: 100%;
	margin: 0 auto;
	border: 1px #f2f2f2 solid;
}
.recommended_item_ ul li h3.recommended_item_title {
	text-align: left;
	font-size: 10px;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
	margin-top: 5px;
}
.recommended_item_ ul li p {
	text-align: center;
	font-size: 10px;
	display: none;
}
span.recommended_item_en {
	font-size: 12px;
}
span.recommended_item_tax {
	font-size: 9px;
}
/* --------------------------------------------------------------------
	商品一覧　共通
--------------------------------------------------------------------- */
.name1_ {text-align: left;}
.name1_ a {
	text-decoration:underline;
}
.goods_filter_ {
}

/* --------------------------------------------------------------------
	商品一覧　サムネイル
--------------------------------------------------------------------- */
div.StyleT_Frame_ {
	width:100%;
	overflow: hidden;
	margin-top: 10px;
}
div.StyleT_Line_ {
	margin: 0 0 20px 0;
	width: 105%;
	overflow: hidden;
}
div.StyleT_Item_ {
	width:180px;
	margin: 0 30px 0 0;
	float: left;
	text-align: center;
}
div.StyleT_Item_ div.icon_ {
	margin:0 0 5px 0;
	text-align:left;
}
div.StyleT_Item_ div.img_ {
	width:180px;
	height:180px;
	text-align:center;
	vertical-align:middle;
	layout-grid-line:180px;
	display:table-cell;
}
div.StyleT_Item_ div.img_ img {
	max-width:180px;
	max-height:180px;
}
div.StyleT_Item_ div.name_ {
	margin:10px 0;
	text-align:left;
}
div.StyleT_Item_ div.price_ {
	margin: 0 10px 10px 10px;
	text-align:right;
}
div.StyleT_Item_ div.price_ .small_ {
	padding: 0 0 0 3px;
	font-size:10px;
	font-weight:normal;
}
div.StyleT_Item_ div.cart_ {
	text-align:center;
}

/* サイドメニューイベント欄 */
div.leftmenuframe_ div.StyleT_Line_,
div.rightmenuframe_ div.StyleT_Line_ {
	width: 100%;
	margin: 0 auto 20px;
}
div.leftmenuframe_ div.StyleT_Item_,
div.rightmenuframe_ div.StyleT_Item_ {
	width: 140px;
	margin: 0 auto;
	border-bottom:#d5d5d5 1px dotted;
	float: none;
}
div.leftmenuframe_ div.StyleT_Item_ div.img_,
div.rightmenuframe_ div.StyleT_Item_ div.img_ {
	width:100px;
	height:100px;
	padding:0 15px;
	text-align:center;
	vertical-align:middle;
	layout-grid-line:100px;
	display:table-cell;
}
div.leftmenuframe_ div.StyleT_Item_ div.img_ img,
div.rightmenuframe_ div.StyleT_Item_ div.img_ img {
	max-width:100px;
	max-height:100px;
}
div.leftmenuframe_ div.StyleT_Item_ div.name_,
div.rightmenuframe_ div.StyleT_Item_ div.name_ {
	text-align:center;
}

/* --------------------------------------------------------------------
	商品一覧　詳細一覧
--------------------------------------------------------------------- */
div.StyleD_Frame_ {
	width:100%;
	overflow: hidden;
}
div.StyleD_Item_ {
	margin: 0 0 10px 0;
	padding: 0 0 10px 0;
	width: 100%;
	overflow: hidden;
	border-bottom: 1px dotted #CCC;
}
div.StyleD_Frame_ div.img_ {
	margin: 0 10px 0 0;
	float: left;
	display: inline;
	width: 100px;
}
div.StyleD_Frame_ div.img_ img {
	width: 100px;
}
div.StyleD_Frame_ div.desc_ {
	float: left;
	display: inline;
	width: 490px;
	overflow: hidden;
}
div.StyleD_Frame_ div.name_ {
}
div.StyleD_Frame_ div.detail_ {
	width: 100%;
	overflow: hidden;
}
div.StyleD_Frame_ div.detail_ div.spec_ {
	float: left;
	display: inline;
	text-align: left;
	width: 50%;
}
div.StyleD_Frame_ div.cart_ {
	float: right;
	display: inline;
	text-align: right;
	width: 50%;
}
div.StyleD_Frame_ .goodscomment1_ {
	margin-top: 10px;
}

/* --------------------------------------------------------------------
	商品一覧　ピックアップ
--------------------------------------------------------------------- */
div.StyleP_Frame_ {
	width: 100%;
	overflow: hidden;
}
div.StyleP_Line_ {
	width: 105%;
	margin: 0 0 20px 0;
	overflow: hidden;
}
div.StyleP_Item_ {
	width:295px;
	margin: 0 10px 0 0;
	float: left;
	zoom:1;
}
div.StyleP_Item_:after {
	content: ""; 
	display: block; 
	height: 0; 
	font-size:0;	
	clear: both;
	visibility:hidden;
}
div.StyleP_Item_ div.img_ {
	width: 100px;
	margin: 0;
	padding: 0;
	float: left;
}
div.StyleP_Item_ div.img_ img {
	width: 100px;
}
div.StyleP_Item_ div.desc_ {
	width: 180px;
	margin: 0;
	float: right;
}
div.StyleP_Item_ div.name_ {
	margin: 0 0 10px 0;
}
div.StyleP_Item_ div.price_ {
	margin: 0 0 10px 0;
	text-align:right;
}
div.StyleP_Item_ div.price_ .small_ {
	padding: 0 0 0 3px;
	font-size:10px;
	font-weight:normal;
}

/* --------------------------------------------------------------------
	商品一覧　一覧
--------------------------------------------------------------------- */
table.StyleL_Frame_ {
	margin: 0 0 20px 0;
	border:none;
	width:100%;
}
table.StyleL_Frame_ tr {
	vertical-align:top;
}
table.StyleL_Frame_ th {
	text-align: center;
	font-weight: bold;
}
table.StyleL_Frame_ td {
	vertical-align: middle;
}
table.StyleL_Frame_ td.name_ {
	width: 180px;
}
table.StyleL_Frame_ td.price_ {
	white-space:nowrap;
	text-align:right;
}
table.StyleL_Frame_ td.comment_ {
	
}
table.StyleL_Frame_ td.stock_ {
	text-align: center;
}
table.StyleL_Frame_ td.cart_ {
	width:50px;
	text-align:right;
}

/* --------------------------------------------------------------------
	商品一覧　リスト
--------------------------------------------------------------------- */
ul.StyleS_Frame_ {
	margin: 0 0 20px 0;
	padding: 0;
}
li.StyleS_Line_ {
	margin: 0;
	padding: 5px 0;
	list-style: none;
	width: 100%;
	overflow: hidden;
	border-bottom: 1px dotted #CCC;
}
li.StyleS_Line_ span {
	padding-right: 1em;
}
li.StyleS_Line_ .name_ {
	display: inline;
}
li.StyleS_Line_ .name1_ {
	padding-right: 1em;
	display: inline;
}
li.StyleS_Line_ .name2_ {
	padding-right: 1em;
	display: inline;
}

/* --------------------------------------------------------------------
	商品一覧　商品名
--------------------------------------------------------------------- */
table.StyleN_Frame_ {
	margin: 0 0 20px 0;
	width: 100%;
}
table.StyleN_Frame_ th {
	width: 40%;
}

/* --------------------------------------------------------------------
	商品一覧　一括購入
--------------------------------------------------------------------- */
table.StyleB_Frame_ {
	margin: 0 0 10px 0;
	border:none;
	width:100%;
}

table.StyleB_Frame_ tr {
	vertical-align:top;
}
table.StyleB_Frame_ th {
	text-align: center;
	font-weight: bold;
}
table.StyleB_Frame_ td {
	vertical-align: middle;
}
table.StyleB_Frame_ td.name_ {
	width: 180px;
}
table.StyleB_Frame_ td.price_ {
	white-space:nowrap;
	text-align:right;
}
table.StyleB_Frame_ td.comment_ {
	
}
table.StyleB_Frame_ td.stock_ {
	text-align: center;
}
table.StyleB_Frame_ td.qty_ input {
	width: 4em;
}
div.StyleB_Cart_ {
	margin: 0 0 20px 0;
	text-align: right;

}

/* --------------------------------------------------------------------
	商品一覧　チェックリスト
--------------------------------------------------------------------- */
.StyleA_Frame_ {
	width: 100%;
	overflow: hidden;
}
.StyleA_Item_ {
	margin-bottom: 10px;
	padding-bottom: 10px;
	width: 100%;
	overflow: hidden;
	border-bottom: 1px dotted #CCC;
}
.StyleA_Item_ td {
	padding-bottom: 10px;
	vertical-align: top;
}
.StyleA_Item_ td.img_ {
	padding-right: 10px;
	width: 100px;
}
.StyleA_Item_ td.img_ img {
	max-width: 100px;
}
.StyleA_Item_ div.price_ {
	text-align: right;
}
.StyleA_Frame_ div.stock_ {
	text-align: right;
}
.StyleA_Frame_ div.checkbox_ {
	text-align: right;
	white-space: nowrap;
}
.StyleA_Frame_ div.checkbox_ label {
	margin: 0 0 0 5px;
	text-align: right;
	font-weight: bold;
}
/* チェックリスト(子商品追加) */
div.goods_ table.StyleC_Frame_ td.price_ {
	text-align:right;
	white-space: nowrap;
}
div.goods_ table.StyleC_Frame_ td.stock_ {
	text-align:right;
	white-space: nowrap;
}
div.goods_ table.StyleC_Frame_ td.checkbox_ {
	text-align:right;
	white-space: nowrap;
}

/* --------------------------------------------------------------------
	商品一覧　写真付き
--------------------------------------------------------------------- */
table.StyleI_Frame_ {
	margin: 0 0 20px 0;
	border:none;
	width:100%;
}
table.StyleI_Frame_ tr {
	vertical-align:top;
}
table.StyleI_Frame_ th {
	text-align: center;
	font-weight: bold;
}
table.StyleI_Frame_ td {
	vertical-align: middle;
}
table.StyleI_Frame_ td.img_ img {
	width: 50px;
}
table.StyleI_Frame_ td.name_ {
	width: 180px;
}
table.StyleI_Frame_ td.price_ {
	white-space:nowrap;
	text-align:right;
}
table.StyleI_Frame_ td.comment_ {
	
}
table.StyleI_Frame_ td.stock_ {
	text-align: center;
}
table.StyleI_Frame_ td.cart_ {
	width:50px;
	text-align:right;
}

/* --------------------------------------------------------------------
	商品一覧　ランキング
--------------------------------------------------------------------- */
div.StyleR_Frame_ {
	width: 105%;
	overflow: hidden;
}
div.StyleR_Frame_ ul {
	zoom:1;
}
div.StyleR_Frame_ ul:after {
	content: ""; 
	display: block; 
	height: 0; 
	font-size:0;	
	clear: both;
	visibility:hidden;
}
div.StyleR_Frame_ ul li {
	width:180px;
	margin: 0 30px 30px 0;
	float: left;
}
div.StyleR_Frame_ ul li div.icon_ {
	margin-bottom:10px;
	overflow:hidden;
}
div.StyleR_Frame_ ul li div.icon_ span {
	width:36px;
	padding:10px 0 0 0;
	margin:0 5px 0 0;
	display:block;
	float:left;
}
div.StyleR_Frame_ ul li div.icon_ span.rank_ {
	width:28px;
	padding:5px 0;
	font-size:13px;
	font-weight:bold;
	text-align:center;
	-moz-text-shadow: 0 -1px 2px #fff;
	-webkit-text-shadow: 0 -1px 2px #fff;
	text-shadow: 0 -1px 2px #fff;
	color:#000;
	background: url(../img/usr/common/rank00.png) 0 0 no-repeat;
}
div.StyleR_Frame_ ul li#rank1 .icon_ span.rank_ {
	background: url(../img/usr/common/rank01.png) 0 0 no-repeat;
}
div.StyleR_Frame_ ul li#rank2 .icon_ span.rank_ {
	background: url(../img/usr/common/rank02.png) 0 0 no-repeat;
}
div.StyleR_Frame_ ul li#rank3 .icon_ span.rank_ {
	background: url(../img/usr/common/rank03.png) 0 0 no-repeat;
}
div.StyleR_Frame_ ul li div.img_ {
	width:180px;
	height:180px;
	text-align:center;
	vertical-align:middle;
	layout-grid-line:180px;
	display:table-cell;
}
div.StyleR_Item_ div.img_ a {
	display: block;
	text-align: center;
}
div.StyleR_Item_ div.img_ img {
	max-width: 180px;
	max-height: 180px;
}
div.StyleR_Item_ div.desc_ {


	width: 180px;
	margin: 0;
}
div.StyleR_Item_ div.name_ {
	margin: 10px 0 10px 0;
}
div.StyleR_Item_ div.price_ {
	margin: 0 0 10px 0;
	text-align:right;
}
div.StyleR_Item_ div.price_ .small_ {
	font-size:11px;
	font-weight:normal;
}

/* --------------------------------------------------------------------
	商品一覧　レコメンド
--------------------------------------------------------------------- */
div.StyleI_Frame_ {
	width:100%;
	overflow: hidden;
}
div.StyleI_Line_ {
	margin: 0 0 20px 0;
	width: 105%;
	overflow: hidden;
}
div.StyleI_Item_ {
	width:180px;
	margin: 0 15px 0 0;
	float: left;
	text-align: center;
}
div.StyleI_Item_ div.icon_ {
	margin:0 0 5px 0;
	text-align:left;
}
div.StyleI_Item_ div.img_ {
	width:180px;
	height:180px;
	text-align:center;
	vertical-align:middle;
	layout-grid-line:180px;
	display:table-cell;
}
div.StyleI_Item_ div.img_ img {
	max-width:180px;
	max-height:180px;
}
div.StyleI_Item_ div.name_ {
	margin:10px 0;
	text-align:left;
}
div.StyleI_Item_ div.price_ {
	margin:10px 0;
	text-align:right;
}

/* --------------------------------------------------------------------
	商品一覧　ヒストリー
--------------------------------------------------------------------- */
div.StyleH_Frame_ {
	width:100%;
	overflow: hidden;
}
div.StyleH_Line_ {
	margin: 0 0 20px 0;
	width: 105%;
	overflow: hidden;
}
div.StyleH_Item_ {
	width:180px;
	margin: 0 15px 0 0;
	float: left;
	text-align: center;
}
div.StyleH_Item_ div.icon_ {
	margin:0 0 5px 0;
	text-align:left;
}
div.StyleH_Item_ div.img_ {
	width:180px;
	height:180px;
	text-align:center;
	vertical-align:middle;
	layout-grid-line:180px;
	display:table-cell;
}
div.StyleH_Item_ div.img_ img {
	max-width:180px;
	max-height:180px;
}

/* --------------------------------------------------------------------
	商品検索
--------------------------------------------------------------------- */
table.search_ {
	margin: 0 auto;
	width: 100%;
	border:1px dotted #CCC;
}
table.search_ th {
	padding-top: 12px;
	text-align: right;
	font-weight: bold;
	white-space: nowrap;
	vertical-align: top;
}
table.search_ td {
	text-align:left;
	font-size: 12px;
	background-color:transparent;
	border-top: none;
	border-right: none;
	border-bottom: 1px dotted #CCC;
	border-left: none;
	vertical-align: middle;
	overflow: hidden;
}
/* 各項目 */
#search_category select,
#search_genre select {
	width: 300px;
}
/**/

div.goods_ div.btn_overlay_ {
	position: absolute;
	text-align:center;
}

div.goods_ div.addcart_overlay_ {
	position: absolute;
	display: none;
}

/* --------------------------------------------------------------------
	クイックビュー
--------------------------------------------------------------------- */
div.QuickView_Frame_ {
	display: none;
	position: absolute;
	z-index: 10000;
	overflow: visible;
	width: auto;
	height: auto;
	margin: 0;
	padding: 4px;
	border: 1px solid rgb(140, 140, 200);
	background: rgb(220, 230, 242);
}
div.QuickView_Line_ {
	overflow: hidden;
	width: 100%;
}
div.QuickView_Item_ {
	display: inline;
	float: left;
	width: 50%;
	margin: 0;
	padding: 0 0 2px 0;
}
div.QuickView_Item_ div.img_ {
	display: inline;
	float: left;
	width: auto;
	margin: 4px;
	padding: 0.1px;
	border: 1px solid rgb(180, 180, 200);
}
div.QuickView_Item_ div.img_:hover {
	border: 1px solid rgb(0, 0, 255);
}

/* --------------------------------------------------------------------
	SENSY CLOSET
--------------------------------------------------------------------- */
.sensy_btn_ {
         width: 282px;
}
.sensy_btn_ button{
        background-color: transparent;
        border: none;
        cursor: pointer;
        outline: none;
        padding: 0;
        appearance: none;
        text-indent: -9999;
        background-image: url(/img/contents/sensy/sensycloset_startbtn.gif) !important;
        background-repeat: no-repeat;
        background-size: 282px;
        height: 54px;
        width: 282px;
        text-indent: -9999px;

}

/* --------------------------------------------------------------------
	商品詳細内 情報バナー（送料無料/クーポンなど）
--------------------------------------------------------------------- */
.item_info_ {
    width: 100%;
    margin: 20px auto 30px;
}
.item_coupon_ {
    border: 3px #c91242 solid;
    text-align: center;
    margin: 20px 0;
    padding: 0 0 10px;
    background-color: #fff9de;
}
.item_coupon_ .couponcode_ {
    font-size: 30px;
    margin: 15px 0 10px;
    color: #c91242;
    font-weight: bold;
}
.item_coupon_ .couponcode_:before {
    content:"クーポンコード:";
    font-size: 0.5em;
    padding: 0 10px;
    font-weight: normal;
}
.item_coupon_ p {
    margin: 3px 0;
    font-size: 12px;
}
.item_coupon_ p a {
	text-decoration: underline;
}
.item_coupon_ p.kigen_ {
    color: #c91242;
    /* font-weight: bold; */
}
/*注意文*/
.coupon_attention_ {
    border: 2px #d71313 solid;
    padding: 20px 10px;
    text-align: center;
    color: #d71313;
    margin: 10px 0;
    background-color: #ffffd7;
}
.coupon_attention_ .title_ {
    font-size: 1.5em;
    margin-bottom: 10px;
    font-weight: bold;
	text-align: center;
	line-height: 1.2em;
}

.coupon_attention_ a {
    color: #1662c8 !important;
    text-decoration: underline !important;
}
.text_link_ {
    text-align: center;
    margin: 10px 0;
    font-size: 2em;
}
.text_link_ a{
    line-height: 1;
    color: #1662c8 !important;
    text-decoration: underline !important;
}



/* --------------------------------------------------------------------
	相互リンク
--------------------------------------------------------------------- */
.mutual_link_ {
    width: 330px;
    margin: 30px auto;
    text-align: center;
}
.mutual_link_ .midashi02_ {
    font-size: 1.4em;
    color: #d86196;
    margin: 10px 0 5px;
}
.mutual_link_ span {
    font-size: 12px;
}
.mutual_link_ img {
    width: 100%;
    margin-bottom: 3px;
    border: 1px #f2f2f2 solid;
}
.mutual_link_ table.itemlist_ {
    margin: 20px 0;
}
.mutual_link_ table.itemlist_ td {
	vertical-align: top;
	padding: 0 0 10px;
}
.mutual_link_ table img {
    width: 93%;
    border: 1px #CCC solid;
    margin-bottom: 3px;
}
.mutual_link_ ul.item_line02_ li {
    display: inline-block;
    width: 43%;
    margin: 10px 5px;
    vertical-align: top;
}

/* --------------------------------------------------------------------
	ハッシュタグ
--------------------------------------------------------------------- */
.goods_hashtag_ {
	margin: 30px auto;
	width: 95%;
	clear: both;
}
.goods_hashtag_ ul li {
	display: inline-block;
	margin: 10px 10px 10px 0;
}
.goods_hashtag_ ul li a:before {
	content: "#";
}
.goods_hashtag_ ul li a {
	background-color: #f2f2f2;
	border: 1px #CCC solid;
	padding: 3px 7px;
	color: #;
	font-size: 1.1em;
	text-decoration: none;
	border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
}
.goods_hashtag_ ul li a:hover {
	border: 1px #d86196 solid;
	color: #d86196;
	background-color: #fff;
}

/* --------------------------------------------------------------------
	告知
--------------------------------------------------------------------- */
.kokuchi_ {
	font-size: 20px;
    line-height: 1.2;
    color: #f00;
    background-color: #fffa7a;
    font-weight: bold;
    padding: 10px 5px;
    margin: 15px 0;
    text-align: center;
}

.kokuchi_markup_ {
	text-align: left;
	font-size: 14px;
	padding: 1em;
	margin: 15px 0;
	line-height: 1.4;
	color: #000;
	background-color: #fffa7a;
}
.kokuchi_markup_ span {
	text-align: center;
	font-size: 15px;
	font-weight: bold;
	color: #f00;
	line-height: 1.4;
	margin-bottom: 5px;
	display: block;
}

/* --------------------------------------------------------------------
	商品情報ガイドリンク
--------------------------------------------------------------------- */
.article_guide_ {
    margin: 20px 10px;
}
.article_guide_ li {
    margin: 5px 10px;
    font-size: 13px;
    float: left;
}
.article_guide_ li a{
    text-decoration: underline;
}
.article_guide_ ul:after {
	content: ""; 
	display: block; 
	height: 0; 
	font-size:0;	
	clear: both;
	visibility:hidden;
}
/* --------------------------------------------------------------------
	レコメンドアイテム 商品ページ/マイページ/カート
--------------------------------------------------------------------- */
#recommendArea li {
    display: inline-block;
    vertical-align: top;
    width: 18%;
    margin: 5px 7px 50px;
    text-align: center;
}
#recommendAreali:nth-child(5n) {
	margin-right: 0;
}
#recommendArea li:nth-child(n+6) {
	display: none;
}
#recommendArea li img {
    width: 100%;
    margin-bottom: 5px;
	border: 1px #f2f2f2 solid;
}
#recommendArea li p {
    margin: 0;
}
#recommendArea p.item_articlename_ {
    font-size: 10px;
}
#recommendArea:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}
h2.recommendArea{
    text-align: left !important;
    font-size: 20px !important;
    letter-spacing: 1px !important;
    font-weight: normal !important;
    border: none !important;
    padding: 10px 0 !important;
}
/* --------------------------------------------------------------------
	商品ページユニサイズ 調整
--------------------------------------------------------------------- */
div#unisizeBnr {
    width: 326px !important;
}
/* --------------------------------------------------------------------
	YouTube 設置
--------------------------------------------------------------------- */
iframe.mv_wrap_ {
    margin: 20px 0;
}
/* --------------------------------------------------------------------
	買付商品注意文
--------------------------------------------------------------------- */
.kaitsuke_attention_ {
    margin: 20px 0;
    padding: 15px 10px;
    background-color: #f5f5f5;
}
.kaitsuke_attention_ p {
    margin: 5px 0 !important;
    padding-left: 1em;
    text-indent: -1em;
}
.kaitsuke_attention_ .midashi_ {
    font-weight: bold;
    font-size: 16px;
    margin: 10px 5px;
    text-align: center;
}
/* --------------------------------------------------------------------
	 SNS投稿コーデ紹介リスト
--------------------------------------------------------------------- */
ul.list_snscode_ {
}
ul.list_snscode_ li {
    text-align: center;
    display: inline-block;
    width: 150px;
    vertical-align: top;
    background-color: #f2f2f2;
    border: 2px #fff solid;
}
ul.list_snscode_ li img {
    padding: 0;
    width: 100%;
}

ul.list_snscode_ li p {
    text-align: center;
    margin: 3px 0;
}
.midashistyle01_.icon_insta_:before {
    content:"";
    position: absolute;
    background: url(/img/icon/sns_01_b.png) no-repeat;
    background-size: contain;
    top: -3px;
    left: 0px;
    width: 40px;
    height: 40px;
}
.midashistyle01_ {
    text-align: left;
    font-size: 20px;
    letter-spacing: 1px !important;
    font-weight: normal !important;
    border: none !important;
    padding: 10px 0px 10px 50px !important;
    position: relative;
}

/* --------------------------------------------------------------------
	画像サムネ一覧下、注意書き
--------------------------------------------------------------------- */

div.befit #color_attention {
    margin: 10px auto 0;
    padding-left: 1em;
    width: 360px;
}
div.befit #color_attention p.att_txt_ {
    color: #e61040;
    font-size: 11px;
    line-height: 1.4;
}
